Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.modelversioning.operations;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Export-Package: org.modelversioning.operations;
  uses:="org.eclipse.core.runtime,
   org.eclipse.emf.ecore,
   org.eclipse.emf.common.util,
   org.eclipse.emf.compare.diff.metamodel,
   org.modelversioning.core.conditions,
   org.osgi.framework,
   org.eclipse.ui.part",
 org.modelversioning.operations.engines;uses:="org.eclipse.emf.ecore.resource,org.eclipse.emf.compare.match.metamodel,org.modelversioning.operations",
 org.modelversioning.operations.engines.impl;
  uses:="org.eclipse.emf.ecore.resource,
   org.eclipse.emf.compare.match.metamodel,
   org.modelversioning.operations,
   org.modelversioning.operations.engines",
 org.modelversioning.operations.impl;
  uses:="org.eclipse.emf.ecore,
   org.eclipse.emf.common.util,
   org.eclipse.emf.compare.diff.metamodel,
   org.modelversioning.core.conditions,
   org.modelversioning.operations,
   org.eclipse.emf.ecore.impl,
   org.eclipse.emf.common.notify",
 org.modelversioning.operations.util;
  uses:="org.eclipse.emf.ecore,
   org.eclipse.emf.common.notify.impl,
   org.modelversioning.operations,
   org.eclipse.emf.common.notify"
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.emf.ecore;visibility:=reexport,
 org.modelversioning.core.conditions;visibility:=reexport,
 org.modelversioning.core.diff;bundle-version="1.0.0";visibility:=reexport,
 org.modelversioning.core.match;bundle-version="1.0.0";visibility:=reexport,
 org.eclipse.emf.compare.diff.edit;bundle-version="1.0.0",
 org.eclipse.core.resources;bundle-version="3.5.0",
 org.eclipse.emf.ecore.xmi;bundle-version="2.5.0",
 org.modelversioning.core;bundle-version="1.0.0",
 org.eclipse.emf.compare;bundle-version="1.0.1"
Bundle-ActivationPolicy: lazy
